/* This CSS file is part of the HTML5  */

/* GLOBAL */
body, html { height: 101%; }

body
{
        border-top:5px solid #0085cc;
        background:#ffffff;
        font-family: 'Open Sans', 'Baumans', sans-serif;
		color:#333333;
		
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('vfonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* baumans-regular - latin */
@font-face {
  font-family: 'Baumans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/baumans-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Baumans Regular'), local('Baumans-Regular'),
       url('../fonts/baumans-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/baumans-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/baumans-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/baumans-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/baumans-v7-latin-regular.svg#Baumans') format('svg'); /* Legacy iOS */
}


input
{
        font-family: 'Open Sans', sans-serif;
        font-size:16px;
        padding: 7px;
        outline: 0;
        border:0;
        width:250px;
        background: #EBE8DE;
        border-radius:5px;
}

input[type=submit]
{
        width:auto;
        padding: 5px 18px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #333333;
        color: #fff;
}

.logo 
{
margin-top:20px;
padding-bottom: 55px;
padding-right: 20px;
}

p
{
        margin:5px 0;
        line-height:25px;
}

a
{
        text-decoration:none;
        color:inherit;
        transition: color .5s ease;
}

strong
{
        font-weight:bold;
}

figcaption strong
{
        border-bottom: 1px solid #0085cc;
        padding-bottom:10px;
        margin: 10px 0;
        display:block;
}

figcaption
{
        line-height: 25px;
        font-size:14px;
        width:200px;
}
figcaptionT
{
        line-height: 25px;
        font-size:14px;
        width:120px;
}

hr
{
        background-color: #71706f;
        border:0;
        height:1px;
        margin:20px 0;
}


/* HEADER */

header
{
        position:relative;
        width:auto;
        max-width:961px;
        margin: 0 auto 20px auto;
}

header h1
{
        margin:15px 0 0 0;
        font-size:55px;
        color:#0085cc;
        font-family: 'Open Sans', cursive;
		text-align:right;

}

header p
{
        font-family: 'Open Sans', sans-serif;
        font-size:16px;
        color: #4A463B;
        margin-left:132px;
}


/*---- NAV Anfang -------*/


nav {
   position:absolute;
   width: 100%;
   right:-20px;
   bottom:-10px;
}
nav li > a:after 
{
  content: " +";
}
nav li > a:only-child:after 
{
  content: "";
  
}

  nav ul {
    margin: 0;
    padding: 0;
  }

    nav ul li {
      display: inline-block;
      list-style-type: none;
      border: 1px solid transparent;  
	  border-radius: 3px;
	  -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; 
      -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s; 
    }
      


      nav > ul > li > a {
        text-decoration: none;
		
		font-family: 'Open Sans', sans-serif;
        text-transform:uppercase;
        transition: all .25s ease;
		color: #4a4a4a; padding: 0 10px; display:block; height: 26px; line-height: 26px; border: 2px solid transparent; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; 
		
      }
	  
	  nav ul li.active a, ul li a:hover {
          background-color: rgb( 0, 133, 204); color:#fff; text-decoration: none;
		  
        }
		nav ul li div.activeChild ul li a{
          background-color: rgb( 255,255,255); color:#4a4a4a; text-decoration: none;
		}
		
        nav > ul > li:hover {
          background-color: rgb( 0, 133, 204);
		  
        }

nav > ul > li:hover > a {
      color: rgb( 255, 255, 255 );
	  }

      
      nav > ul > li > div {

		background-color: rgb( 255, 255, 255);

        border-top: 0;
        border-radius: 0 0 4px 4px #c2141a;
        box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
        display: none;
        margin: 0;
        opacity: 0;
        position: absolute;
		margin-top: 2px;
		margin-left: -2px;
        width: auto;
	visibility: hidden;
	z-index: 100;
  
      }

        nav > ul > li:hover > div {
          display: block;
		  opacity: 1;
          visibility: visible;
		  transparent; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;

        }

          nav > ul > li > div ul > li {
            display: block;
          }

            nav > ul > li > div ul > li > a {
              color: #4a4a4a;
              display: block;
              padding: 5px 12px;
              text-decoration: none;


			   margin-top:-2px;
			   width:195px;
		
		font-family: 'Open Sans', sans-serif;
        text-transform:uppercase;
        transition: all .25s ease;
		 padding: 0 3px; display:block; height: 26px; line-height: 26px; border: 2px solid transparent; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;

            }

              nav > ul > li > div ul > li:hover > a {
                background-color: rgba( 0, 133, 204, 1);
				color: #fff;
              }
			  
			  
/*----- NAV Ende -------*/



/*---Mobile Navigation -----*/
#mobileMenu
{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
}

#mobileMenu ul li 
{
        display:block;
        background-color: #0085cc;
        color: #fff;
        padding: 12px 0;
        letter-spacing: 0.1em;
        text-align: center;
        text-transform: uppercase;
       
}

.toggleMobile
{
        display: none;
}

/* 3 COLUMNS */

#boxcontent
{
        width:auto;
        max-width:900px;
        margin:0 auto;
        padding:70px 0 45px 0;
}

#boxcontent article
{
        float:left;
        width:250px;
        margin-right:45px;
        font-size:14px;
}

#boxcontent article h3
{
        font-family: 'Open Sans', sans-serif;
        font-size:20px;
        margin-bottom:10px;
        margin-left:75px;
}

#boxcontent article img
{
        float:left;
}

#boxcontent article p
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        margin-left:75px;
}

#slider_content1, #slider_content2, #slider_content3
{
        line-height: 25px;
        font-family: 'Open Sans', sans-serif;
        width:310px;
        position:absolute;
        top:15%;
        left:15%;
        display:none;
        z-index:11;
}

#slider_content1 h3, #slider_content2 h3, #slider_content3 h3
{
        color:#EBE8DE;
        font-size:25px;
        font-weight:bold;
        margin-bottom:10px;
        background-color:#0085cc;
        padding:10px 15px;
        border-radius: 15px 0 15px 0;
        display:inline-block;
}



#slider_content1 p, #slider_content2 p, #slider_content3 p
{
        margin:0 0 30px 0;
        color:#4a463b;
        background-color:#fff;
		border: #0085cc solid 1px;
        padding:10px 15px;
        border-radius: 5px;
}
/*-------------------------------------------------- */

#slider_content1
{
        line-height: 25px;
        font-family: 'Open Sans', sans-serif;
        width:310px;
        position:absolute;
        top:65%;
        left:35%;
        display:none;
        z-index:11;
}

#slider_content1 h3
{
        color:#EBE8DE;
        font-size:25px;
        font-weight:bold;
        margin-bottom:10px;
        background-color:#0085cc;
        padding:10px 15px;
        border-radius: 15px 0 15px 0;
        display:inline-block;
}



#slider_content1 p
{
        margin:0 0 30px 0;
        color:#4a463b;
        background-color:#fff;
		border: #0085cc solid 1px;
        padding:10px 15px;
        border-radius: 5px;
}
#slider_content1
{
        display:block;
}
/*-------------------------------------------------- */

#slider_content3
{
        line-height: 25px;
        font-family: 'Open Sans', sans-serif;
        width:310px;
        position:absolute;
        top:65%;
        left:38%;
        display:none;
        z-index:11;
}

#slider_content3 h3
{
        color:#EBE8DE;
        font-size:25px;
        font-weight:bold;
        margin-bottom:10px;
        background-color:#0085cc;
        padding:10px 15px;
        border-radius: 15px 0 15px 0;
        display:inline-block;
}



#slider_content3 p
{
        margin:0 0 30px 0;
        color:#4a463b;
        background-color:#fff;
		border: #0085cc solid 1px;
        padding:10px 15px;
        border-radius: 5px;
}

/* BUTTONS */

.button
{
        padding:7px 14px;
        border: 1px solid #0085cc;
        background-image: linear-gradient(bottom, #E56038 0%, #ff8c66 100%);
        background-image: linear-gradient(to bottom, #ff8c66 0%, #E56038 100%);
        background-color: #0085cc;
        color: #EBE8DE;
        text-shadow: 1px 1px 0px #ff8155;
        text-decoration:none;
        border-radius:5px;
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
}

.button:hover
{
        background:none #EBE8DE;
        border-color: #0085cc;
        text-shadow:none;
        color: #4A463B;
}


/* SPACER */

#spacer
{
        width:auto;
        height:70px;
        background-color:#0085cc;
        position:relative;
        font-family: 'Open Sans', sans-serif;
        color:#fff;
        font-size:25px;
}

#spacer p
{
        margin-top:22px;
        width:auto;
        position:absolute;
        left:50%;
        margin-left:-450px;
}

#spacer .search
{
        margin-top:15px;
        width:auto;
        position:absolute;
        right:50%;
        margin-right:-480px;
}



/* FOUR COLUMNS */

#four_columns, #text_columns
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        clear:both;
        width:auto;
        max-width:900px;
        margin:0 auto;
		padding-left:10px;
		padding-right:10px;
		
}

#four_columns h2, #text_columns h3
{
        font-size:20px;
		font-weight:bold;
        border-bottom: 1px solid #0085cc;
        padding: 20px 0;
        margin-bottom: 20px;
		
}


#four_columns .img-item img.center
 {  display: block;
    margin: 0 auto; margin-bottom:10px;  }
#four_columns .img-item
{
	float: left;
	margin-right: 20px;
	width:280px;
	/*padding-bottom: 40px;*/
}

#four_columns .img-item a
{
        position:relative;
        display:block;
}

/* Begin Teaser 900px*/
#four_columns .img-item3 img.center3
 {  display: block;
    margin: 0 auto; margin-bottom:10px;  }
#four_columns .img-item3
{
	float: left;
	margin-right: 20px;
	width:900px;
	/*padding-bottom: 40px;*/
}

#four_columns .img-item3 a
{
        position:relative;
        display:block;
}
/* End Teaser 900px */

/* Anfang Video */
#four_columns .img-item2 img.center
 {  display: block;
    margin: 0 auto; margin-bottom:10px;  }
#four_columns .img-item2
{
	float: left;
	margin-right: 20px;
	width:560px;
	/*padding-bottom: 40px;*/
}

#four_columns .img-item2 a
{
        position:relative;
        display:block;
}

/* Ende Video */



#four_columns h4, #text_columns h4
{
        font-size:18px;
		font-weight:bold;
        color: #0085cc;
        padding: 3px 0;
        margin-bottom: 3px;

		
}
#four_columns h5 a, #text_columns h5 a
{
        font-size:16px;
		text-transform:none;
		text-decoration:none;
        color: #0085cc;
        /*padding: 2px 0;*/
        margin-bottom: 2px;
		margin-top:10px;

		
}
#four_columns h5 a:hover , #text_columns h5 a:hover 
{
		text-decoration: underline;
        color: red;
		transition: color .5s ease		
}
#text_columns a
{
       
		text-transform:none;
		text-decoration:none;
        color: #0085cc;
        /*padding: 2px 0;*/
        margin-bottom: 2px;

		
}
#text_columns a:hover 
{
		text-decoration: underline;
        color: red;
		transition: color .5s ease		
}

/*---- transparent bei mouse over -----*/
#four_columns .img-item a img:hover
{		
	
    opacity: 0.5;

}

.thumb-screen
{
        display:block;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:113px;
        background: #000 url(img/zoom.png) center center no-repeat;
        z-index:99;
        opacity: 0;
        transition: opacity .5s ease;
}

.thumb-screen:hover
{
        opacity:0.5;
}


/* TWO COLUMNS */

#text_columns article.column1, #text_columns .column2
{
        margin: 70px 0;
        font-size:14px;
        float:left;
        width:auto;
        max-width: 450px;
}

#text_columns .column2
{
        margin: 120px 0;
}

.row
{
        position:relative;
        margin: 40px 0 0 50px;
        float:right;
        width:350px;
}

.row img
{
        float:left;
}

.row p
{
        margin-left: 100px;
}

/* NEWS */


/* Ende NEWS */

#news {
	background-color:rgba( 0, 133, 204, 0.03); 
	/*border: solid 1px rgba( 0, 133, 204, 0.8);*/ 
	padding:10px; margin-bottom:15px;
	line-height:17px;
	}

/* FOOTER */

footer
{
        position:relative;
        clear:both;
        width:auto;
        height:100px;
        background:#0085cc;
}

footer .wrapper
{
        line-height:25px;
        margin: 0 auto;
        padding-top:30px;
        width:auto;
        max-width:900px;
        font-size:14px;
}

footer .wrapper .column
{
        font-family: 'Open Sans', sans-serif;
        color:#71706f;
        float:left;
        width:400px;
        margin-right:20px;
}

footer .wrapper .column.midlist ul li
{
        display:block;
        width:auto;
        padding:0 0 10px 25px;
        margin-bottom:10px;
        border-bottom: 1px solid #444444;
        /*background:url(img/arrowright2.png) left 6px no-repeat;*/
}

footer .wrapper .column.midlist ul li a:hover
{
        color:#fff;
}

footer .wrapper .column.rightlist ul li
{
        display:block;
        width:auto;
        margin-bottom:15px;
}

footer .wrapper .column.rightlist ul li a span
{
        margin-left:95px;
        display:block;
}

footer .wrapper .column.rightlist ul li a img
{
        transition: border .25s ease;
        float:left;
        border:3px solid #444444;
}

footer .wrapper .column.rightlist ul li a img:hover
{
        border-color: #71706f;
}

footer .wrapper .column h4
{
        font-size: 16px;
        color: #fff;
        border-bottom: 1px solid #444444;
        padding: 0 0 10px 0;
        margin-bottom: 10px;
}

#copyright
{
        background: #1D1D1D;
        height:70px;
        position:absolute;
        bottom:0;
        left:0;
        width:100%;
}
#copyright .wrapper
{
        font-family: 'Open Sans', sans-serif;
        padding-top:25px;
        color: #71706f;
        font-size:14px;
        position:relative;
		margin-left: 20px;
}
#copyright .wrapper .social
{
        position:absolute;
        right:0;
        top:25px;
}
#copyright .wrapper .social a
{
        transition: opacity .25s ease;
        opacity: 0.3;
        margin-left: 12px;
        display:block;
        float:left;
}
#copyright .wrapper .social a:hover
{
        opacity: 0.7;
}
#copyright .wrapper a
{
        color: #71706f;
}

#copyright .wrapper a:hover
{
        color: #fff;
}


/* SKIPLINK */
.go-top
{
        position: fixed;
        bottom: 2em;
        right: 2em;
        text-decoration: none;
        color: white;
        background-color: rgba(0, 0, 0, 0.3);
        font-size: 12px;
        padding: 1em;
        display: none;
}

.go-top:hover
{
        background-color: rgba(0, 0, 0, 0.6);
}


/* SLIDESHOW */
/* Prevent the slideshow from flashing on load */
.slidesjs-container
{
        border-top: 1px #0085cc solid;
}
#slides
{
        display: none
}

/* Center the slideshow */
.container
{
        width:auto;
        margin: 0 auto;
        position:relative;
}

/* Show active item in the pagination */
.slidesjs-pagination .active
{
        color:red;
}

#slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
{
        display:none;
        color:#000;
}


/* MISC */
.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
          clip: rect(1px, 1px, 1px, 1px);
		  display:none;
}

/* Fullsize image*/

.fullsize
{
	width:100%;
	height:auto;
	
}



/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */

@media (max-width: 1215px)
{
        #slider_content1, #slider_content2, #slider_content3
        {
                width:auto;
                margin-right:50px;
        }
        #slider_content1 h2, #slider_content2 h2, #slider_content3 h2
        {
                font-size:18px;
        }
        #slider_content1 p, #slider_content2 p, #slider_content3 p
        {
                font-size:12px;
        }
        #slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
        {
                display:inline;
        }
        .container .button
        {
                display:none;
        }
}

@media (max-width: 740px)
{
       
	   
	    #slider_content1, #slider_content2, #slider_content3
        {
                display:none;

        }

	   
	   
	    #boxcontent article
        {
                float: none;
                margin: 20px auto 0 auto;
                width: 60%;
        }
        #spacer
        {
                font-size:15px;
        }
        #spacer .search
        {
                margin-top:19px;
                margin-right:-385px;
        }
        #spacer p
        {
                margin-left:-370px;
        }
        input
        {
                padding:4px;
                font-size:14px;
        }
        input[type="submit"]
        {
                padding: 1px 14px;
        }
       /* #four_columns
        {
                width: 500px;
				padding-top: 5px;
				margin: 0 auto;
        }*/
        /*#four_columns .img-item:nth-of-type(3), #four_columns .img-item:nth-of-type(4)
        {
                padding-top: 5px;
				margin: 0 auto;
				
        }*/
       /* #text_columns article.column1, #text_columns .column2
        {
                float:left;
                max-width: 600px;
                margin: 5px 5px 0 5px;
        }*/
        /*.column2 .row
        {
                float:none;
                margin:0 0 20px 20px;
        }*/
       /* footer .wrapper .column
        {
                font-size: 12px;
                width: 210px;
        }*/
		
		
	
		
		
		/* FOUR COLUMNS */

#four_columns, #text_columns
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        clear:both;
        width:auto;
        max-width:740px;
        margin:0 auto;
		
}
#four_columns h2, #text_columns h3
{
        font-size:20px;
        border-bottom: 1px solid #0085cc;
        padding: 20px 0;
        margin-bottom: 20px;	
}


#four_columns .img-item img.center
 {  display: block;
    margin: 0 auto; margin-bottom:10px;  }
#four_columns .img-item
{
	float: left;
	margin-right: 10px;
	padding-bottom: 20px;
}

#four_columns .img-item a
{
        position:relative;
        display:block;
}
/*---- transparent bei mouse over -----*/
#four_columns .img-item a img:hover
{		
	
    opacity: 0.5;

}
/* Begin Teaser 640px*/
#four_columns .img-item3 img.center3
 {  display: block;
    margin: 0 auto; margin-bottom:10px;  }
#four_columns .img-item3
{
	float: left;
	margin-right: 20px;
	width:640px;
	/*padding-bottom: 40px;*/
}

#four_columns .img-item3 a
{
        position:relative;
        display:block;
}
/* End Teaser 900px */

}

@media (max-width: 740px)
{
      /*  .container
        {
                height:1px;
                top: -1500px;
        }*/
		
			   	    #slider_content1, #slider_content2, #slider_content3
        {
                display:none;

        }
		#slider_content1 h3, #slider_content2 h3, #slider_content3 h3
{
       display:none;
}
#slider_content1 p, #slider_content2 p, #slider_content3 p
{
        display:none;
}

		header
        {
            margin-top: 80px;
            text-align: center;
        }  
		
	.logo 
{
margin-top:20px;
padding-bottom: 25px;
margin-right: 20px;
width: 420px;
}      
		
      
        #spacer
        {
                height:20px;
        }
        #spacer p
        {
                text-align:center;
                position:static;
                margin: 0 auto;
                padding:15px 0 7px 0;
        }
        #spacer .search
        {
                text-align:center;
                position:static;
                margin: 0 auto;
        }
		article #text_columns h3
{
        
        padding: 10px 0;
		margin-left:10px;
        margin-bottom: 10px;
		
}
      
       
		
		

		
		#mobileMenu
        {
                display: block;
                z-index: 99;
        }
        .toggleMobile
        {
                position: fixed;
                top: 10px;
                left: 10px;
                display: block;
                width: 40px;
                height: 36px;
                cursor: pointer;
                z-index: 999;
        }
        .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
        {
                display: block;
                position: absolute;
                width: 40px;
                height: 8px;
                left: 0;
                background: #EDA28C;
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile span.menu1
        {
                top: 0;
        }
        .toggleMobile span.menu2
        {
                top: 14px;
        }
        .toggleMobile span.menu3
        {
                top: 28px;
        }
        .toggleMobile.active span.menu1
        {
                top: 14px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu2
        {
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu3
        {
                opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        header nav
        {
                display:none;
        }
        header h1
        {
                font-size:40px;
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }

}

@media (max-width: 460px)
{
	.logo 
{
margin-top:20px;
padding-bottom: 25px;
margin: 0px auto;
width: 350px;
}
.img-item {
    width:340px;
	height:auto;
  }

	   	     #slider_content1, #slider_content2, #slider_content3
        {
                display:none;

        }
		#slider_content1 h3, #slider_content2 h3, #slider_content3 h3
{
       display:none;
}
#slider_content1 p, #slider_content2 p, #slider_content3 p
{
        display:none;
}
       
        header
        {
            margin-top: 80px;
            text-align: center;
        }        
        #spacer
        {
                height:5px;
                padding-bottom:15px;
				
        }
		
		
		
       /* #four_columns
        {
                width:99%;
				margin: 0 auto;
        }*/
        #four_columns .img-item
        {
                width: 200px;
                float:left;
                margin: 10px auto 0 10px;
				padding-left:10px;
        }
		
		
        #four_columns h2
        {
                margin: 0 20px;
        }
		#four_columns h2, #text_columns h3
{
        font-size:20px;
        border-bottom: 1px solid #0085cc;
        padding: 20px 0;
        margin-bottom: 20px;
			
}

		
/* Begin Teaser 400px*/
#four_columns .img-item3 img.center3
 {  display: block;
    margin: 0 auto; margin-bottom:10px;  }
#four_columns .img-item3
{
	float: left;
	margin-right: 20px;
	width:400px;
	/*padding-bottom: 40px;*/
}

#four_columns .img-item3 a
{
        position:relative;
        display:block;
}
/* End Teaser 400px */

/* Anfang Video */
#four_columns .img-item2 img.center
 {  display: block;
    margin: 0 auto; margin-bottom:10px;  }
#four_columns .img-item2
{
	float: left;
	margin-right: 20px;
	width:400px;
	/*padding-bottom: 40px;*/
}

#four_columns .img-item2 a
{
        position:relative;
        display:block;
}

/* Ende Video */
		

		#copyright .wrapper
{
	display:none;
       
}
		
        input
        {
                width:auto;
        }
        #mobileMenu
        {
                display: block;
                z-index: 99;
        }
        .toggleMobile
        {
                position: fixed;
                top: 10px;
                left: 10px;
                display: block;
                width: 40px;
                height: 36px;
                cursor: pointer;
                z-index: 999;
        }
        .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
        {
                display: block;
                position: absolute;
                width: 40px;
                height: 8px;
                left: 0;
                background: #EDA28C;
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile span.menu1
        {
                top: 0;
        }
        .toggleMobile span.menu2
        {
                top: 14px;
        }
        .toggleMobile span.menu3
        {
                top: 28px;
        }
        .toggleMobile.active span.menu1
        {
                top: 14px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu2
        {
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu3
        {
                opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        header nav
        {
                display:none;
        }
        header h1
        {
                font-size:40px;
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }
}


/* Print */


/* KEYFRAMES */

@keyframes stylie-transform-keyframes {
  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}
}

@keyframes stylie-transform2-keyframes {
  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}
}
